<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--version="1.0" standalone="yes"-->
<window>
  <id>35</id>
  <defaultcontrol>5</defaultcontrol>
  <allowoverlay>no</allowoverlay>
  <disabletopbar>no</disabletopbar>
  <rememberLastFocusedControl>yes</rememberLastFocusedControl>
  <define>#selecteditem:</define>
  <define>#selectedindex:</define>
  <define>#indexcount:</define>
  <controls>
    <control>
      <description>BG</description>
      <type>image</type>
      <id>1</id>
      <texture>Background.png</texture>
      <width>1280</width>
      <height>720</height>
    </control>
    <!--     *******************************************************************************************  -->
    <!--     *************************       ANALOG CLOCK               ********************************  -->
    <!--     *******************************************************************************************  -->
    <!--control>
      <description>Clock</description>
      <type>image</type>
      <id>0</id>
      <posX>605</posX>
      <posY>19</posY>
      <width>70</width>
      <height>70</height>
      <texture>clock.png</texture>
      <visible>yes</visible>
    </control>
    <control>
      <type>image</type>
      <id>0</id>
      <posX>605</posX>
      <posY>20</posY>
      <width>70</width>
      <height>70</height>
      <texture>clockHandMinute.png</texture>
      <animation effect="rotate" clockhandle="minute" time="70" condition="true" loop="true" >Conditional</animation>
      <visible>yes</visible>
    </control>
    <control>
      <type>image</type>
      <id>0</id>
      <posX>605</posX>
      <posY>20</posY>
      <width>70</width>
      <height>70</height>
      <texture>clockHandHour.png</texture>
      <animation effect="rotate" clockhandle="hour" time="70" condition="true" loop="true" >Conditional</animation>
      <visible>yes</visible>
    </control>
    <control>
      <type>image</type>
      <id>0</id>
      <posX>605</posX>
      <posY>20</posY>
      <width>70</width>
      <height>70</height>
      <texture>clockHandSecond.png</texture>
      <animation effect="rotate" clockhandle="second" time="70" condition="true" loop="true" >Conditional</animation>
      <visible>yes</visible>
    </control-->
    <!--     *******************************************************************************************  -->
    <!--     *************************             3D-Buttons           ********************************  -->
    <!--     *******************************************************************************************  -->
    <control Style="NoShadow">
      <description>home BM Pictures</description>
      <type>button</type>
      <id>3</id>
      <posX>45</posX>
      <posY>90</posY>
      <width>200</width>
      <height>105</height>
      <textureFocus>-</textureFocus>
      <textureNoFocus>-</textureNoFocus>
      <hyperlink>2</hyperlink>
      <label>fotos</label>
      <font>Segoe UI Light20</font>
      <textalign>center</textalign>
      
      <textcolor>262626</textcolor>
      <textcolorNoFocus>62626262</textcolorNoFocus>
      <onleft>8</onleft>
      <onright>4</onright>
      <onup>21</onup>
      <ondown>99</ondown>
    <animation effect="zoom" start="100,100" end="120,120" time="100">focus</animation>
      <animation effect="zoom" start="120,120" end="100,100" time="50">unfocus</animation>
      <animation effect="zoom" start="20,20" end="100,100" center="640,360" time="70">WindowOpen</animation>
      <animation effect="zoom" start="100,100" end="1,1" center="640,360" time="70">WindowClose</animation>
    </control>
    <control Style="NoShadow">
      <description>home BM Videos</description>
      <type>button</type>
      <id>4</id>
      <posX>270</posX>
      <posY>90</posY>
      <width>200</width>
      <height>105</height>
      <textureFocus>-</textureFocus>
      <textureNoFocus>-</textureNoFocus>
      <hyperlink>6</hyperlink>
      <label>peliculas</label>
      <font>Segoe UI Light20</font>
      <textalign>center</textalign>
      
      <textcolor>262626</textcolor>
      <textcolorNoFocus>62626262</textcolorNoFocus>
      <onleft>3</onleft>
      <onright>5</onright>
      <onup>21</onup>
      <ondown>99</ondown>
      <animation effect="zoom" start="100,100" end="120,120" time="100">focus</animation>
      <animation effect="zoom" start="120,120" end="100,100" time="50">unfocus</animation>
      <animation effect="zoom" start="20,20" end="100,100" center="640,360" time="70">WindowOpen</animation>
      <animation effect="zoom" start="100,100" end="1,1" center="640,360" time="70">WindowClose</animation>
    </control>
    <control Style="NoShadow">
      <description>home BM TV</description>
      <type>button</type>
      <id>5</id>
      <posX>520</posX>
      <posY>90</posY>
      <width>200</width>
      <height>105</height>
      <textureFocus>-</textureFocus>
      <textureNoFocus>-</textureNoFocus>
      <hyperlink>1</hyperlink>
      <label>live tv</label>
      <font>Segoe UI Light20</font>
      <textalign>center</textalign>
     
      <textcolor>262626</textcolor>
      <textcolorNoFocus>62626262</textcolorNoFocus>
      <onleft>4</onleft>
      <onright>6</onright>
      <onup>21</onup>
      <ondown>99</ondown>
      <animation effect="zoom" start="100,100" end="120,120" time="100">focus</animation>
      <animation effect="zoom" start="120,120" end="100,100" time="50">unfocus</animation>
      <animation effect="zoom" start="20,20" end="100,100" center="640,360" time="70">WindowOpen</animation>
      <animation effect="zoom" start="100,100" end="1,1" center="640,360" time="70">WindowClose</animation>
    </control>
    <control Style="NoShadow">
      <description>home BM Music</description>
      <type>button</type>
      <id>6</id>
      <posX>795</posX>
      <posY>90</posY>
      <width>200</width>
      <height>105</height>
      <textureFocus>-</textureFocus>
      <textureNoFocus>-</textureNoFocus>
      <hyperlink>501</hyperlink>
      <label>musica</label>
      <font>Segoe UI Light20</font>
      <textalign>center</textalign>
     
      <textcolor>262626</textcolor>
      <textcolorNoFocus>62626262</textcolorNoFocus>
      <keepaspectratio>yes</keepaspectratio>
      <onleft>5</onleft>
      <onright>7</onright>
      <onup>21</onup>
      <ondown>99</ondown>
      <animation effect="zoom" start="100,100" end="120,120" time="100">focus</animation>
      <animation effect="zoom" start="120,120" end="100,100" time="50">unfocus</animation>
      <animation effect="zoom" start="20,20" end="100,100" center="640,360" time="70">WindowOpen</animation>
      <animation effect="zoom" start="100,100" end="1,1" center="640,360" time="70">WindowClose</animation>
    </control>
    <control Style="NoShadow">
      <description>home BM Weather</description>
      <type>button</type>
      <id>7</id>
      <posX>1030</posX>
      <posY>90</posY>
      <width>200</width>
      <height>105</height>
      <textureFocus>-</textureFocus>
      <textureNoFocus>-</textureNoFocus>
      <hyperlink>7977</hyperlink>
      <label>tiempo</label>
      <font>Segoe UI Light20</font>
      <textalign>center</textalign>
      
      <textcolor>262626</textcolor>
      <textcolorNoFocus>62626262</textcolorNoFocus>
      <onleft>6</onleft>
      <onright>3</onright>
      <onup>21</onup>
      <ondown>99</ondown>
      <animation effect="zoom" start="100,100" end="120,120" time="100">focus</animation>
      <animation effect="zoom" start="120,120" end="100,100" time="50">unfocus</animation>
      <animation effect="zoom" start="20,20" end="100,100" center="640,360" time="70">WindowOpen</animation>
      <animation effect="zoom" start="100,100" end="1,1" center="640,360" time="70">WindowClose</animation>
    </control>
   <import>downbar.xml</import>
    <import>common.time.xml</import>
    <!--     *******************************************************************************************  -->
    <!--     *************************             ACTION MENU          ********************************  -->
    <!--     *******************************************************************************************  -->
    <control>
      <type>actiongroup</type>
      <description>action menu</description>
      <defaultcontrol>8</defaultcontrol>
      <onexit>5</onexit>
      <buttonX>0</buttonX>
      <buttonY>60</buttonY>
      <buttonwidth>60</buttonwidth>
      <buttonheight>60</buttonheight>
      <textureFocus>-</textureFocus>
      <textureNoFocus>Action_nofocus.png</textureNoFocus>
      <width>100</width>
      <height>100</height>
      <dimColor>00ffffff</dimColor>
      <control>
        <type>image</type>
        <posX>260</posX>
        <posY>540</posY>
        <width>800</width>
        <height>131</height>
        <texture>bar.png</texture>
        <colorDiffuse>fffffffff</colorDiffuse>
        <visible>!Control.hasFocus(3)+!Control.hasFocus(4)+!Control.hasFocus(5)+!Control.hasFocus(6)+!Control.hasFocus(7)</visible>
        <animation effect="slide" time="370" start="-300,0" reversible="true">visible</animation>
        <animation effect="slide" time="370" end="-300,0" reversible="true">hidden</animation>
      </control>
      <control>
        <description>group element</description>
        <type>group</type>
        <animation effect="slide" time="370" start="-300,0" reversible="true">visible</animation>
        <animation effect="slide" time="370" end="-300,0" reversible="true">hidden</animation>
        <posX>171</posX>
        <posY>160</posY>
        <layout>-</layout>
        <visible>!Control.hasFocus(3)+!Control.hasFocus(4)+!Control.hasFocus(5)+!Control.hasFocus(6)+!Control.hasFocus(7)</visible>
        <control>
          <description>Home Menu</description>
          <type>button</type>
          <id>8</id>
          <label>974</label>
          <hyperlink>0</hyperlink>
<posX>350</posX>
      <posY>250</posY>
      <width>150</width>
      <height>150</height>
      <textureFocus>green.png</textureFocus>
      <textureNoFocus>green.png</textureNoFocus>
<font>Segoe UI Light</font>
      <textalign>center</textalign>
          <onup>15</onup>
          <ondown>9</ondown>
        </control>
        <control>
          <description>Radio</description>
          <type>button</type>
          <id>9</id>
          <hyperlink>30</hyperlink>
          <label>665</label>
<posX>504</posX>
      <posY>250</posY>
      <width>150</width>
      <height>150</height>
      <textureFocus>violet.png</textureFocus>
      <textureNoFocus>violet.png</textureNoFocus>
<font>Segoe UI Light</font>
      <textalign>center</textalign>
          <onup>8</onup>
          <ondown>10</ondown>
        </control>
        <control>
          <description>Last.Fm</description>
          <type>button</type>
          <id>10</id>
          
          <hyperlink>7890</hyperlink>
          <label>Last.FM</label>
<posX>504</posX>
      <posY>405</posY>
      <width>150</width>
      <height>150</height>
      <textureFocus>violet.png</textureFocus>
      <textureNoFocus>violet.png</textureNoFocus>
<font>Segoe UI Light</font>
      <textalign>center</textalign>
          <onup>9</onup>
          <ondown>11</ondown>
        </control>
        <control>
          <description>RSS Feeds</description>
          <type>button</type>
          <id>11</id>
          <hyperlink>2700</hyperlink>
          <label>RSS</label>
<posX>658</posX>
      <posY>250</posY>
      <width>150</width>
      <height>150</height>
      <textureFocus>violet.png</textureFocus>
      <textureNoFocus>violet.png</textureNoFocus>
<font>Segoe UI Light</font>
      <textalign>center</textalign>
          <onright>3</onright>
          <onup>10</onup>
          <ondown>12</ondown>
        </control>
        <control>
          <description>Wikipedia</description>
          <type>button</type>
          <id>12</id>
          <hyperlink>4711</hyperlink>
          <label>Wikipedia</label>
<posX>658</posX>
      <posY>405</posY>
      <width>150</width>
      <height>150</height>
      <textureFocus>violet.png</textureFocus>
      <textureNoFocus>violet.png</textureNoFocus>
<font>Segoe UI Light</font>
      <textalign>center</textalign>
          <onup>11</onup>
          <ondown>13</ondown>
        </control>
        <control>
          <description>Tetris</description>
          <type>button</type>
          <id>13</id>
          <hyperlink>7776</hyperlink>
<posX>810</posX>
      <posY>250</posY>
      <width>150</width>
      <height>150</height>
      <textureFocus>green.png</textureFocus>
      <textureNoFocus>green.png</textureNoFocus>
<font>Segoe UI Light</font>
      <textalign>center</textalign>
          <label>19001</label>
          <onup>12</onup>
          <ondown>14</ondown>
        </control>
        <control>
          <description>Sudoku</description>
          <type>button</type>
          <id>14</id>
          <hyperlink>7777</hyperlink>
<posX>810</posX>
      <posY>405</posY>
      <width>150</width>
      <height>150</height>
      <textureFocus>green.png</textureFocus>
      <textureNoFocus>green.png</textureNoFocus>
<font>Segoe UI Light</font>
      <textalign>center</textalign>
          <label>19101</label>
          <onup>13</onup>
          <ondown>15</ondown>
        </control>
        <control>
          <description>Settings</description>
          <type>button</type>
          <id>15</id>
          <hyperlink>4</hyperlink>
          <label>5</label>
<posX>350</posX>
      <posY>405</posY>
      <width>150</width>
      <height>150</height>
      <textureFocus>green.png</textureFocus>
      <textureNoFocus>green.png</textureNoFocus>
<font>Segoe UI Light</font>
      <textalign>center</textalign>
          <onup>14</onup>
          <ondown>8</ondown>
        </control>
      </control>
    </control>
    <import>BasicHomeExtraInfos.xml</import>
    <!--     *******************************************************************************************  -->
    <!--     *************************    NOW PLAYING OVERLAYS          ********************************  -->
    <!--     *******************************************************************************************  -->
    <!--     *******************************************************************************************  -->
    <!--     *************************    NOW PLAYING OVERLAYS TV + VIDEO      *************************  -->
    <!--     *******************************************************************************************  -->

    <control>
      <description>play logo</description>
      <type>image</type>
      <id>23</id>
      <posX>1060</posX>
      <posY>5</posY>
      <width>52</width>
      <height>52</height>
      <texture>play_enabled.png</texture>
      <visible>Player.HasVideo+player.playing</visible>
    </control>
    <control>
      <description>Pause logo</description>
      <type>image</type>
      <id>24</id>
      <posX>560</posX>
      <posY>465</posY>
      <width>52</width>
      <height>52</height>
      <texture>pause_enabled.png</texture>
      <visible>Player.HasVideo+player.paused</visible>
    </control>
    <control>
      <description>FF logo</description>
      <type>image</type>
      <id>27</id>
      <posX>560</posX>
      <posY>465</posY>
      <width>52</width>
      <height>52</height>
      <texture>fastforward_enabled.png</texture>
      <visible>Player.HasVideo+player.forwarding</visible>
    </control>
    <control>
      <description>RW logo</description>
      <type>image</type>
      <id>28</id>
      <posX>560</posX>
      <posY>465</posY>
      <width>52</width>
      <height>52</height>
      <texture>rew_enabled.png</texture>
      <visible>Player.HasVideo+player.rewinding</visible>
    </control>
    <control>
      <description>NowPlaying Fadelabel TV</description>
      <id>25</id>
      <type>fadelabel</type>
      <width>880</width>
      <posX>1100</posX>
      <posY>530</posY>
      <font>Segoe U Light8</font>
      <align>center</align>
      <wrapString></wrapString>
      <label>#TV.View.channel\r#TV.View.title\r#(L(135)): #TV.View.genre\r#(L(635)): #TV.View.start - #TV.View.stop</label>
      <textcolor>EFFFFFFF</textcolor>
      <visible>player.hasvideo+!control.hasthumb(987)</visible>
    </control>
    <control>
      <description>NowPlaying Fadelabel Video</description>
      <type>fadelabel</type>
      <id>1</id>
      <width>880</width>
      <posX>1100</posX>
      <posY>530</posY>
      <font>font12</font>
      <visible>Player.HasVideo</visible>
      <label>#Play.Current.Title\r#(L(135)): #Play.Current.Genre\r#(L(201)) #Play.Current.Year\r#(L(199)) #Play.Current.Director</label>
      <align>center</align>
      <wrapString></wrapString>
      <textcolor>gainsboro</textcolor>
      <visible>Player.HasVideo+control.hasthumb(987)</visible>
    </control>
    <control>
      <description>Video logo</description>
      <type>image</type>
      <id>987</id>
      <posX>1100</posX>
      <posY>48</posY>
      <width>183</width>
      <height>102</height>
      <keepaspectratio>no</keepaspectratio>
      <visible>Player.HasVideo</visible>
      <texture>#Play.Current.Thumb</texture>
    </control>
    <control>
      <description>play time label</description>
      <type>label</type>
      <id>22</id>
      <width>880</width>
      <posX>1100</posX>
      <posY>560</posY>
      <label>#currentplaytime</label>
      <align>center</align>
      <font>font14</font>
      <textcolor>80ffffff</textcolor>
      <visible>player.hasvideo</visible>
    </control>
    <control>
      <description>video preview window</description>
      <type>videowindow</type>
      <id>99</id>
      <posX>1050</posX>
      <posY>20</posY>
      <width>183</width>
      <height>102</height>
      <keepaspectratio>yes</keepaspectratio>
      <centered>yes</centered>
      <action>18</action>
      <onleft>4</onleft>
      <onright>6</onright>
      <textureFocus>tv_green_border.png</textureFocus>
      <visible>player.hasvideo|player.hasaudio</visible>
    </control>
    <!--     *******************************************************************************************  -->
    <!--     *************************    NOW PLAYING OVERLAYS AUDIO      *************************  -->
    <!--     *******************************************************************************************  -->
    <control>
      <description>play logo</description>
      <type>image</type>
      <id>43</id>
      <posX>460</posX>
      <posY>225</posY>
      <width>252</width>
      <height>252</height>
      <texture>play_disabled.png</texture>
      <visible>Player.HasAudio+!Player.HasVideo+player.playing</visible>
    </control>
    <control>
      <description>Pause logo</description>
      <type>image</type>
      <id>44</id>
      <posX>460</posX>
      <posY>225</posY>
      <width>200</width>
      <height>200</height>
      <texture>pause_disabled.png</texture>
      <visible>Player.HasAudio+!Player.HasVideo+player.paused</visible>
    </control>
    <control>
      <description>FF logo</description>
      <type>image</type>
      <id>47</id>
      <posX>860</posX>
      <posY>225</posY>
      <width>200</width>
      <height>200</height>
      <texture>fastforward_enabled.png</texture>
      <visible>Player.HasAudio+!Player.HasVideo+player.forwarding</visible>
    </control>
    <control>
      <description>RW logo</description>
      <type>image</type>
      <id>48</id>
      <posX>460</posX>
      <posY>225</posY>
      <width>200</width>
      <height>200</height>
      <texture>rew_enabled.png</texture>
      <visible>Player.HasAudio+!Player.HasVideo+player.rewinding</visible>
    </control>
   
    <control>
      <description>music logo</description>
      <type>image</type>
      <id>31</id>
      <posX>1050</posX>
      <posY>20</posY>
      <width>183</width>
      <height>102</height>
      <keepaspectratio>no</keepaspectratio>
      <centered>yes</centered>
      <texture>#Play.Current.Thumb</texture>
      
    </control>
    <control>
      <description>music logo</description>
      <type>image</type>
      <id>77</id>
      <posX>1100</posX>
      <posY>352</posY>
      <width>115</width>
      <height>115</height>
      <keepaspectratio>yes</keepaspectratio>
      <centered>yes</centered>
      <texture>#Play.Current.ArtistThumb</texture>
   
    </control>
  
    <control>
      <description>Gap / Normal Icon</description>
      <type>image</type>
      <id>40</id>
      <posX>920</posX>
      <posY>480</posY>
      <width>43</width>
      <height>27</height>
      <texture>logo_gap.png</texture>
      <keepaspectratio>yes</keepaspectratio>
      <visible>Player.HasAudio+!Player.HasVideo</visible>
    </control>
    <control>
      <description>Gapless Icon</description>
      <type>image</type>
      <id>41</id>
      <posX>920</posX>
      <posY>480</posY>
      <width>43</width>
      <height>27</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>logo_gapless.png</texture>
      <visible>Player.HasAudio+!Player.HasVideo</visible>
    </control>
    <control>
      <description>Crossfade Icon</description>
      <type>image</type>
      <id>42</id>
      <posX>920</posX>
      <posY>480</posY>
      <width>43</width>
      <height>27</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>logo_crossfade.png</texture>
      <visible>Player.HasAudio+!Player.HasVideo</visible>
    </control>
    <control>
      <description>play time label</description>
      <type>label</type>
      <id>32</id>
      <width>220</width>
      <posX>1000</posX>
      <posY>90</posY>
      <label>#currentplaytime</label>
      <align>left</align>
      <font>Segoe UI Light10</font>
      <textcolor>40404040</textcolor>
      <visible>Player.HasAudio+!Player.HasVideo</visible>
    </control>
    <control>
      <description>album/artist/genre etc info label</description>
      <type>fadelabel</type>
      <width>80</width>
      <posX>950</posX>
      <posY>30</posY>
      <font>Segoe UI Light10</font>
      <label>#(L(179)): #Play.Current.Title\r#(L(171)) #Play.Current.Artist\r#(L(170)) #Play.Current.Album\r#(L(435)) #Play.Current.Track\r#(L(436)) #Play.Current.Year</label>
      <textcolor>40404040</textcolor>
      <id>45</id>
      <wrapString></wrapString>
      <align>left</align>
      <visible>Player.HasAudio+!Player.HasVideo</visible>
      <animation effect="fade" time="400" condition="true">conditional</animation>
    </control>
    <!--     *******************************************************************************************  -->
    <!--     *************************              SHUTDOWN BLOCK             *************************  -->
    <!--     *******************************************************************************************  -->
 
 <control>
      <type>actiongroup</type>
      <description>action menu shuntdown</description>
      <defaultcontrol>18</defaultcontrol>
      <onexit>5</onexit>
      <buttonX>1200</buttonX>
      <buttonY>630</buttonY>
      <buttonwidth>60</buttonwidth>
      <buttonheight>60</buttonheight>
      <textureFocus>button_close_focus</textureFocus>
      <textureNoFocus>button_close_nofocus.png</textureNoFocus>
      <width>100</width>
      <height>100</height>
      <dimColor>00ffffff</dimColor>
     
      	
			<control>
				<type>image</type>
				<id>0</id>
				<posX>515</posX>
				<posY>313</posY>
				<width>310</width>
				<height>100</height>
				<texture>bar.png</texture>
				<colorDiffuse>d0ffffff</colorDiffuse>
			</control>
			<control>
				<description>group element</description>
				<type>group</type>
				<control>
					<description>shutdown button</description>
					<type>button</type>
					<id>17</id>
					<posX>525</posX>
					<posY>313</posY>
					<width>90</width>
					<height>90</height>
					<textureFocus>button_shutdown_nofocus.png</textureFocus>
					<textureNoFocus>button_shutdown_focus.png</textureNoFocus>
					<label>1030</label>
					<textXOff>3000</textXOff>
					<action>99</action>
					<onleft>19</onleft>
					<onright>18</onright>
					<onup>1111</onup>
					<ondown>102</ondown>
<animation effect="slide" start="-330,0" time="550" reversible="true">visible</animation>
        <animation effect="slide" end="-300,0" time="550" reversible="true">hidden</animation>
     
				</control>
				<control>
					<description>home button</description>
					<type>button</type>
					<id>18</id>
					<posX>620</posX>
					<posY>313</posY>
					<width>90</width>
					<height>90</height>
					<textureFocus>button_home_focus.png</textureFocus>
					<textureNoFocus>button_home_nofocus.png</textureNoFocus>
					<label>2143</label>
					<textXOff>3000</textXOff>
					<action>115</action>
					<onleft>17</onleft>
					<onright>19</onright>
					<onup>1111</onup>
					<ondown>102</ondown>
<animation effect="slide" start="0,0" time="550" reversible="true">visible</animation>
        <animation effect="slide" end="0,0" time="550" reversible="true">hidden</animation>
     
				</control>
				<control>
					<description>exit button</description>
					<type>button</type>
					<id>19</id>
					<posX>715</posX>
					<posY>313</posY>
					<width>90</width>
					<height>90</height>
					<textureFocus>button_close_focus.png</textureFocus>
					<textureNoFocus>button_close_nofocus.png</textureNoFocus>
					<label>4517</label>
					<textXOff>3000</textXOff>
					<action>97</action>
					<onleft>18</onleft>
					<onright>17</onright>
					<onup>1111</onup>
					<ondown>102</ondown>
<animation effect="slide" start="800,0" time="550" reversible="true">visible</animation>
        <animation effect="slide" end="800,0" time="550" reversible="true">hidden</animation>
     
				</control>
</control>
			</control>
  </controls>
</window>
